/*WEB FONT 2016.08.26*/
html[lang=zh-TW] body p,
html[lang=zh-TW] body p span,
html[lang=zh-TW] a,
html[lang=zh-TW] span.price,
html[lang=zh-TW] h4.smallblock-headline {font-family: 'PingFang TC', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;}

html[lang=zh-TW]  h1.hero-headline,
html[lang=zh-TW]  h2.section-headline,
html[lang=zh-TW]  h3.subsection-headline {line-height: 1.2}

/*overview*/
html[lang=zh-TW] .page-overview h1.hero-headline.myriad {
    font-size: 64px;
    line-height: 1.0625;
    letter-spacing: -.02em
}

@media only screen and (max-width: 1068px) {
    html[lang=zh-TW] .page-overview h1.hero-headline.myriad {
        font-size: 52px;
        line-height: 1.07724;
        letter-spacing: -.016em
    }
}

@media only screen and (max-width: 735px) {
    html[lang=zh-TW] .page-overview h1.hero-headline.myriad {
        font-size: 40px;
        line-height: 1.1;
        letter-spacing: -.008em
    }
}

html[lang=zh-TW] .page-overview h2.section-headline.myriad {
    font-size: 52px;
    line-height: 1.07724;
    letter-spacing: -.016em
}

@media only screen and (max-width: 1068px) {
    html[lang=zh-TW] .page-overview h2.section-headline.myriad {
        font-size: 40px;
        line-height: 1.1;
        letter-spacing: -.008em
    }
}

@media only screen and (max-width: 735px) {
    html[lang=zh-TW] .page-overview h2.section-headline.myriad {
        font-size: 32px;
        line-height: 1.125;
        letter-spacing: 0em
    }
}

html[lang=zh-TW] .page-overview .section-storage-plans .storage-plan .price{font-size: 14px;line-height: 1.8;}

/*family-sharing*/
html[lang=zh-TW] .page-family-sharing h4.smallblock-headline{font-size:14px;}
html[lang=zh-TW] .page-family-sharing p.familyrole{font-size:14px;}
html[lang=zh-TW] .page-family-sharing p.smallblock-copy{font-size:14px;}

/*photos*/
html[lang=zh-TW] .page-photos .smallblock-copy p{font-size:14px;}
html[lang=zh-TW] .page-photos span.price{font-size:14px;}

